package math.kombi;

import java.time.Duration;
import java.time.Instant;

public class Kombi01 {
    public static void main(String[] args) {
        Instant startTime = Instant.now();
        for (long i = 1; i < 101; i++) {
            System.out.println(i + ": " + Factorial.factorial(i));
        }
        Instant endTime = Instant.now();
        long time = Duration.between(startTime, endTime).toMillis();
        System.out.println("Czas wykonania: " + time + (" ms"));
    }
}
